Error

two or more packages specified (libgspell-1-common libsane-extras)